OS Compatibility Checker

Please select your product to start

Pick your product by type
Pick your product by range
macOS 10.14 Mojave
Yes

You may be required to manually allow the driver to load, please see this article

macOS 10.13 High Sierra
Yes

You may be required to manually allow the driver to load, please see this article

macOS 10.12 Sierra
Yes

There is a known issue with 5k Retina iMacs (model 17,1), please see this article

Mac 10.11
Yes

There is a known issue with 5k Retina iMacs (model 17,1), please see this article

Mac 10.10
No

Focusrite Control 2 and previous version of firmware is required.

Mac 10.9
No

Focusrite Control 2 and previous version of firmware is required.

Mac 10.8
No